Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package javax.xml.rpc.soap

Exception Summary
SOAPFaultException | The `SOAPFaultException` exception represents a SOAP fault.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2005 Apache Web Services Project. All Rights Reserved.